PipeWire 1.4.5 |

Loading...
Searching...
No Matches
Data Fields
spa_io_latency Struct Reference
SPA » Node

Latency reporting. More...

`#include <spa/node/io.h>`

## Data Fields
struct spa_fraction | rate
| rate for min/max
uint64_t | min
| min latency
uint64_t | max
| max latency

## Detailed Description

Latency reporting.

Currently not used in PipeWire. Instead,

See also
  spa_param_latency

## Field Documentation

## ◆ rate

struct spa_fraction spa_io_latency::rate

rate for min/max

## ◆ min

uint64_t spa_io_latency::min

min latency

## ◆ max

uint64_t spa_io_latency::max

max latency

The documentation for this struct was generated from the following file:

- spa/node/io.h